Decrease version number for beta release.
authorHong Jen Yee (PCMan) <pcman.tw@gmail.com>
Wed, 10 Dec 2008 11:14:17 +0000 (11:14 +0000)
committerHong Jen Yee (PCMan) <pcman.tw@gmail.com>
Wed, 10 Dec 2008 11:14:17 +0000 (11:14 +0000)
Release lxpanel 0.3.99.

configure.ac

index dc9c3da..fb4f0a0 100644 (file)
@@ -1,5 +1,5 @@
 AC_PREREQ(2.53)
-AC_INIT(lxpanel, 0.4.0, http://lxde.org/)
+AC_INIT(lxpanel, 0.3.99, http://lxde.org/)
 AM_INIT_AUTOMAKE
 AC_CONFIG_SRCDIR([src/bg.c])
 AC_CONFIG_HEADER([config.h])
@@ -374,7 +374,8 @@ echo Dynamic loader for plugins....... : disabled.
 fi
 
 echo
-echo LXPanel requires menu-cache and lxmenu-data packages since
-echo version 0.4.0. Please make sure they are correctly installed.
-echo Otherwise, you won't be able to use applications menu.
+echo 'LXPanel requires menu-cache and lxmenu-data packages since'
+echo 'version 0.4.0. Please make sure they are correctly installed.'
+echo 'Otherwise, you will not be able to use applications menu.'
+echo